<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/imagen/talentpool/pom.xml" />
        <option value="$PROJECT_DIR$/talentpool/pom.xml" />
        <option value="$PROJECT_DIR$/persona/talentpool/pom.xml" />
        <option value="$PROJECT_DIR$/modelos/talentpool/pom.xml" />
        <option value="$PROJECT_DIR$/imagen/pom.xml" />
        <option value="$PROJECT_DIR$/persona/pom.xml" />
        <option value="$PROJECT_DIR$/modelos/pom.xml" />
        <option value="$PROJECT_DIR$/eureka/pom.xml" />
        <option value="$PROJECT_DIR$/demo/pom.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK" />
</project>